//	CDialogQuick3.h

#ifndef _H_CDialogQuick3
#define _H_CDialogQuick3

#include "CDialog3Button.h"

void				ResetQuick3Dialog(Dlog_ItemIDType itemID);

Dlog_ItemIDType		Quick3Button(
	char	*titleZ, 
	char	*verbageZ, 
	char	*button1Z,	Dlog_ActionType		action1, 
	char	*button2Z,	Dlog_ActionType		action2, 
	char	*button3Z,	Dlog_ActionType		action3);

#endif